<?
include "cnn.php";
?><title>Seja Bem Vindo Ao Mu-Twister</title></tr>
<style type="text/css">
<!--
.style2 {color: #000099}
.style3 {font-family: Geneva, Arial, Helvetica, sans-serif}
.style4 {color: #FF0099}
-->
</style>
<h1>
Seja Bem Vindo Ao Mu</h1>
<p><strong><font color="#000099" face="Geneva, Arial, Helvetica, sans-serif"><marquee>
</marquee></font></strong></p>


<div class='quadros'><strong></strong>
<table width='100%'>
<?
$Query = mssql_query("select top 10 data,tipo,titulo,id,Por from noticias order by id desc");
for($i=0;$i<mssql_num_rows($Query);$i++) {
$Array=mssql_fetch_row($Query);

?>
<tr>
<td width='75%' bgcolor='#F3F3F3' class="style2"><span class="style3"><strong><span class="style2">[Noticia]</span> - </strong> <a href="index.php?go=noticia&amp;id=<?=$Array[3]?>"><strong>
  <?=$Array[2]?>

</strong></a>(Leia)</span></td>

<td width='75%' bgcolor='#F3F3F3'> <span class="style3"><span class="style2">- <strong>
  <?=$Array[0]?> 
  </strong></span><strong><span class="style4">Por 
  <?=$Array[4]?>
  </span></strong></span></td>
</tr>
<? } ?>
<tr>
<td bgcolor='#F3F3F3'></td>
<td bgcolor='#F3F3F3' align="right"><a href="?go=todas">Ver Todas</a> </td>
</tr>
</table>
</div>
<center><p><a target="_blank" href="http://aprendizmuonline.net/"><img src="http://mu.aprendizmuonline.net/img/450x60.gif" title="AprendizMuOnline o melhor webtutoriais de muonline !" width="450" height="60" border="0"></a></p>
</center>

  
  
  
  <div class='quadros'>
  <?
  $Query_Dados = mssql_query("select top 1 G_Name,G_Score,G_Mark,G_Banner FROM Guild order by G_Score desc");
  for($i=0;$i<mssql_num_rows($Query_Dados);$i++) {
  $rank = $i+1;
  $dados = mssql_fetch_row($Query_Dados);
		$logo = urlencode(bin2hex($dados['2']));
?>
</p>
<tr>
    <td height="14" valign="middle"><table width="363" border="0" cellpadding="0" cellspacing="0">
        <tr>
<div style='float: right;'><img src='images/bannerpromocoes.png' width='140' height='280' style='border:0px'></div>
          <td><div class="header13px">Top 1 Ranking</div></td>
          <td><div class="header13px" align="right"><a href="index.php?go=ginfo&guild=<?=$dados[0]?>"><?=$dados[0]?></a> (<?=$dados[1]?> Scores)</div></td>
        </tr>
        <tr>
          <center><td align=center><img src='modulos/outros/decode.php?decode=<?=$logo?>' height=85 width=85 border="0"></td>
                  <td align=center><img src="images/guildbanner/<?=$dados[3]?>"/ width="270" height="85" border="0"></td>  
		</tr>
      </table></td>
</tr>
<? } ?>
  <tr>
    <td height="14" valign="middle">&nbsp;</td>
  </tr>
  <tr>



<div class='' style='float: left;'>  <?
  $Query_Dados = mssql_query("select top 1 name,resetao,accountid,foto FROM Character order by resetao desc");
  for($i=0;$i<mssql_num_rows($Query_Dados);$i++) {
  $rank = $i+1;
  $dados = mssql_fetch_row($Query_Dados);		
?>
  <tr>
          <div class="header13px"><center>Top MR's</center></div>
    <td height="0" valign="middle"><table width="0" border="0" cellpadding="0" cellspacing="0">
        <tr>
          <td><div class="header13px" align="center"><a href="index.php?go=csearch&char=<?=$dados[0]?>"><?=$dados[0]?></a>
       <tr>
         <td align=center><img src="images/chars/<?=$dados[3]?>"/ width="87" height="105" border="0"></td>    

        <tr>

          <td><div class="header13px" align="center">(<?=$dados[1]?> MR's)</div></td><div></div></div></div></div></div>
        </tr>


		</tr><tr>
      </table></td>

<? } ?></div>


<br>


<div class='' style='float: left;'>  <?
  $Query_Dados = mssql_query("select top 1 name,resets,accountid,foto FROM Character order by resets desc");
  for($i=0;$i<mssql_num_rows($Query_Dados);$i++) {
  $rank = $i+1;
  $dados = mssql_fetch_row($Query_Dados);		
?>
  <tr>
          <div class="header13px"><center>Top resets</center></div>
    <td height="0" valign="middle"><table width="0" border="0" cellpadding="0" cellspacing="0">
        <tr>
          <td><div class="header13px" align="center"><a href="index.php?go=csearch&char=<?=$dados[0]?>"><?=$dados[0]?></a>
       <tr>
         <td align=center><img src="images/chars/<?=$dados[3]?>"/ width="87" height="105" border="0"></td>    

        <tr>

          <td><div class="header13px" align="center">(<?=$dados[1]?> Resets)</div></td><div></div></div></div></div></div>
        </tr>


		</tr>
      </table></td>

<? } ?></div>







<div class='' style='float: left;'>  <?
  $Query_Dados = mssql_query("select top 1 name,PkLevel,accountid,foto from Character order by PkLevel desc");
  for($i=0;$i<mssql_num_rows($Query_Dados);$i++) {
  $rank = $i+1;
  $dados = mssql_fetch_row($Query_Dados);		
?>
  <tr>
          <div class="header13px"><center>Top PK</center></div>
    <td height="0" valign="middle"><table width="0" border="0" cellpadding="0" cellspacing="0">
        <tr>
          <td><div class="header13px" align="center"><a href="index.php?go=csearch&char=<?=$dados[0]?>"><?=$dados[0]?></a>
       <tr>
         <td align=center><img src="images/chars/<?=$dados[3]?>"/ width="87" height="105" border="0"></td>       

        <tr>

          <td><div class="header13px" align="center">(<?=$dados[1]?> Kill's)</div></td><div></div></div></div></div></div>
        </tr>


		</tr>
      </table></td>

<? } ?></div>









  <?
  $Query_Dados = mssql_query("SELECT TOP 1 name,PkCount,accountid,foto from Character order by PkCount desc"); 
  for($i=0;$i<mssql_num_rows($Query_Dados);$i++) {
  $rank = $i+1;
  $dados = mssql_fetch_row($Query_Dados);		
?>
  <tr>
          <div class="header13px"><center>Top Hero</center></div>
<td height="0" valign="middle"><table width="0" border="0" cellpadding="0" cellspacing="0">
        <tr>
          <td><div class="header13px" align="center"><a href="index.php?go=csearch&char=<?=$dados[0]?>"><?=$dados[0]?></a>
       <tr>
         <td align=center><img src="images/chars/<?=$dados[3]?>"/ width="87" height="105" border="0"></td>     
        <tr>
	<tr>
          <td><div class="header13px" align="center">(-<?=$dados[1]?> Kill's)</div></td><div></div></div></div></div></div>
        </tr>


		</tr>
      </table></td>

<? } ?>




        </tr>
    </table>
    </td>
  </tr>
</div>

<div class='quadros' style='float: left;'>
<strong>Top 5 Reset [Total] </strong>
<img src='images/ico_open.gif' style='border:none; cursor:pointer;'>
<table border="0" width="156">
<tbody>
<tr>
<td align="center" bgcolor="#eeecdf"><strong>#</strong></td>
<td align="center" bgcolor="#eeecdf"><strong>Char</strong></td>
<td align="center" bgcolor="#e0ddc5"><strong>Resets</strong></td>
</tr>
<?
$query = 'SELECT TOP 5 Name,Class,cLevel,Resets from Character order by Resets desc, cLevel desc ';
$result = mssql_query($query);
?>
<?
		for($i=0;$i < mssql_num_rows($result);++$i)
			{
			$row = mssql_fetch_row($result);
			$rank = $i+1;
			if($row[1] == 0){ $row[1] =  'DW';
			}
			if($row[1] == 1){ $row[1] =  'SM';
			}
			if($row[1] == 16){ $row[1] =  'DK';
			}
			if($row[1] == 17){ $row[1] =  'BK';
			}
			if($row[1] == 32){ $row[1] =  'Elf';
			}
			if($row[1] == 33){ $row[1] =  'ME';
			}
			if($row[1] == 48){ $row[1] =  'MG';
			}
			if($row[1] == 64){ $row[1] =  'DL';
			}
			
			echo "<tr>
			  <td align='center' bgcolor='#eeecdf'><strong>$rank</strong></td>
              <td align='center'>$row[0]</td>
              <td align='center'>$row[3]</td>
              </tr>";
			}
?>
</tbody></table>
</div>



<div class='quadros' style='float: left;'> <strong>Top 5 Reset [Semana]</strong> <a href="http://twst.sytes.net:8090/ranksemanal.php" target="_blank"><img src='images/ico_open.gif' alt="_blank" style='border:none; cursor:pointer;' /></a>
<table border="0" width="156">
      <tbody>
        <tr>
          <td align="center" bgcolor="#eeecdf"><strong>#</strong></td>
          <td align="center" bgcolor="#eeecdf"><strong>Char</strong></td>
          <td align="center" bgcolor="#e0ddc5"><strong>Resets</strong></td>
        </tr>
        <?
$query = 'SELECT TOP 5 Name,Class,cLevel,ranksemana from Character order by ranksemana desc, cLevel desc ';
$result = mssql_query($query);
?>
        <?
		for($i=0;$i < mssql_num_rows($result);++$i)
			{
			$row = mssql_fetch_row($result);
			$rank = $i+1;
			if($row[1] == 0){ $row[1] =  'DW';
			}
			if($row[1] == 1){ $row[1] =  'SM';
			}
			if($row[1] == 16){ $row[1] =  'DK';
			}
			if($row[1] == 17){ $row[1] =  'BK';
			}
			if($row[1] == 32){ $row[1] =  'Elf';
			}
			if($row[1] == 33){ $row[1] =  'ME';
			}
			if($row[1] == 48){ $row[1] =  'MG';
			}
			if($row[1] == 64){ $row[1] =  'DL';
			}
			
			echo "<tr>
			  <td align='center' bgcolor='#eeecdf'><strong>$rank</strong></td>
              <td align='center'>$row[0]</td>
              <td align='center'>$row[3]</td>
              </tr>";
			}
?>
      </tbody>
  </table>
</div>

<div class='quadros' style='float: left;'> <strong>Top 5 Reset [Mensal]</strong> <a href="http://twst.sytes.net:8090/rankmensal.php" target="_blank"><img src='images/ico_open.gif' alt="_blank" style='border:none; cursor:pointer;' /></a>
<table border="0" width="156">
      <tbody>
        <tr>
          <td align="center" bgcolor="#eeecdf"><strong>#</strong></td>
          <td align="center" bgcolor="#eeecdf"><strong>Char</strong></td>
          <td align="center" bgcolor="#e0ddc5"><strong>Resets</strong></td>
        </tr>
        <?
$query = 'SELECT TOP 5 Name,Class,cLevel,rankmes from Character order by rankmes desc, cLevel desc ';
$result = mssql_query($query);
?>
        <?
		for($i=0;$i < mssql_num_rows($result);++$i)
			{
			$row = mssql_fetch_row($result);
			$rank = $i+1;
			if($row[1] == 0){ $row[1] =  'DW';
			}
			if($row[1] == 1){ $row[1] =  'SM';
			}
			if($row[1] == 16){ $row[1] =  'DK';
			}
			if($row[1] == 17){ $row[1] =  'BK';
			}
			if($row[1] == 32){ $row[1] =  'Elf';
			}
			if($row[1] == 33){ $row[1] =  'ME';
			}
			if($row[1] == 48){ $row[1] =  'MG';
			}
			if($row[1] == 64){ $row[1] =  'DL';
			}
			
			echo "<tr>
			  <td align='center' bgcolor='#eeecdf'><strong>$rank</strong></td>
              <td align='center'>$row[0]</td>
              <td align='center'>$row[3]</td>
              </tr>";
			}
?>
      </tbody>
  </table>
</div>

<div class='quadros' style='float: left;'> <strong>Top 5 Reset [Diário] </strong> <img src='images/ico_open.gif' style='border:none; cursor:pointer;' />
    <table border="0" width="156">
      <tbody>
        <tr>
          <td align="center" bgcolor="#eeecdf"><strong>#</strong></td>
          <td align="center" bgcolor="#eeecdf"><strong>Char</strong></td>
          <td align="center" bgcolor="#e0ddc5"><strong>Resets</strong></td>
        </tr>
        <?
$query = 'SELECT TOP 5 Name,Class,Resets,rankdia from Character order by rankmes desc, Resets desc';
$result = mssql_query($query);
?>
        <?
		for($i=0;$i < mssql_num_rows($result);++$i)
			{
			$row = mssql_fetch_row($result);
			$rank = $i+1;
			if($row[1] == 0){ $row[1] =  'DW';
			}
			if($row[1] == 1){ $row[1] =  'SM';
			}
			if($row[1] == 16){ $row[1] =  'DK';
			}
			if($row[1] == 17){ $row[1] =  'BK';
			}
			if($row[1] == 32){ $row[1] =  'Elf';
			}
			if($row[1] == 33){ $row[1] =  'ME';
			}
			if($row[1] == 48){ $row[1] =  'MG';
			}
			if($row[1] == 64){ $row[1] =  'DL';
			}
			
			echo "<tr>
			  <td align='center' bgcolor='#eeecdf'><strong>$rank</strong></td>
              <td align='center'>$row[0]</td>
              <td align='center'>$row[3]</td>
              </tr>";
			}
?>
      </tbody>
    </table>
</div>




<div class='quadros' style='float: left;'> <strong>Top 5 Morte [Total]</strong> <img src='images/ico_open.gif' style='border:none; cursor:pointer;' />
    <table border="0" width="156">
      <tbody>
        <tr>
          <td align="center" bgcolor="#eeecdf"><strong>#</strong></td>
          <td align="center" bgcolor="#eeecdf"><strong>Char</strong></td>
          <td align="center" bgcolor="#e0ddc5"><strong>Mortes</strong></td>
        </tr>
        <?
$query = 'SELECT TOP 5 Name,Class,cLevel,PkCount from Character order by PkCount desc, cLevel desc ';
$result = mssql_query($query);
?>
        <?
		for($i=0;$i < mssql_num_rows($result);++$i)
			{
			$row = mssql_fetch_row($result);
			$rank = $i+1;
			if($row[1] == 0){ $row[1] =  'DW';
			}
			if($row[1] == 1){ $row[1] =  'SM';
			}
			if($row[1] == 16){ $row[1] =  'DK';
			}
			if($row[1] == 17){ $row[1] =  'BK';
			}
			if($row[1] == 32){ $row[1] =  'Elf';
			}
			if($row[1] == 33){ $row[1] =  'ME';
			}
			if($row[1] == 48){ $row[1] =  'MG';
			}
			if($row[1] == 64){ $row[1] =  'DL';
			}
			
			echo "<tr>
			  <td align='center' bgcolor='#eeecdf'><strong>$rank</strong></td>
              <td align='center'>$row[0]</td>
              <td align='center'>$row[3]</td>
              </tr>";
			}
?>
      </tbody>
    </table>
</div>
<div class='quadros' style='float: left;'> <strong>Top 5 Guild [Total]</strong> <img src='images/ico_open.gif' style='border:none; cursor:pointer;' />
    <table border="0" width="156">
      <tbody>
        <tr>
          <td align="center" bgcolor="#eeecdf"><strong>#</strong></td>
          <td align="center" bgcolor="#eeecdf"><strong>Guild</strong></td>
          <td align="center" bgcolor="#e0ddc5"><strong>Pontos</strong></td>
        </tr>
        <?
$query = 'SELECT TOP 5 G_Name,G_Score,G_Master from Guild order by G_Score desc, G_Name desc ';
$result = mssql_query($query);
?>
         <?
		for($i=0;$i < mssql_num_rows($result);++$i)
			{
			$row = mssql_fetch_row($result);
			$rank = $i+1;
                        if($row[1] == NULL){ $row[1] =  '0';
                        } 
		echo "<tr>
			  <td align='center' bgcolor='#eeecdf'><strong>$rank</strong></td>    
              <td align='center'>$row[0]</td>
              <td align='center'>$row[1]</td>
              </tr>";
			}
		?>
      </tbody>
    </table>
</div>

  <p>
<?
include "cnn.php";
?>





  <a href="?go=vip"><img src="images/svip_banner.jpg" border="0" style="border:none" /></a>
<a href="?go=vip"><img src="images/gvip_banner.jpg" border="0" style="border:none" /></a>


<h1>&nbsp; </h1>


